import request from '@/utils/request'

// 查询门禁设备状态
export function listAccessControl(query) {
    return request({
        url: '/accessControl/info/door-devices',
        method: 'get',
        params: query
    })
}
// 查询考勤记录
export function listAccessControlAttendance(query) {
    return request({
        url: '/accessControl/info/attendance-records',
        method: 'get',
        params: query
    })
}

